Subject: Multicast Fragmentation

From: Alastair Matthews <[email-masked]>
Date: Mon, 02 Jul 2001 18:50:13 +0100

Can anyone point me in the direction of references regarding Multicast and
Fragmentation?

It is apparent from the wording in numerous documents that Multicast packets
should be sized to avoid fragmentation. RFC 1812 Routing Requirements for IP
Version 4 Routers makes it clear the Multicast datagrams should be
fragmented

There are obvious problems with reassembly particularly with multiple
sources, and router load.

Any pointers to documents discussing this, or thoughts on the subject would
be appreciated.

Thanks in advance

Alastair